﻿.k-autocomplete, .k-combobox, .k-datepicker, .k-timepicker, .k-datetimepicker, .k-colorpicker, .k-numerictextbox, .k-dropdown, .k-selectbox, .k-textbox {
    width: 100%;
    border-radius: 0.25rem !important;
}

.k-dropdown-wrap {
    border-radius: 0 !important;
}

.k-numeric-wrap {
    border-radius: 0.25rem !important;
}

    .k-numeric-wrap.k-expand-padding .k-input {
        border-style: none !important;
    }


div.k-widget.k-window {
    border: none;
    box-shadow: 0 0 10px #585858;
}

.k-widget.k-window .k-window-titlebar.k-header {
    background: #424242 !important;
    border-radius: 0 !important;
    height: 35px;
}

.k-grid tbody tr {
    height: 14px;
}

.fa-btn {
    font-size: 2em;
}

.k-grid tbody tr {
    height: 14px;
}

.k-grid .k-pager-wrap {
    text-align: right;
    padding: 10px 15px;
}

.k-grid .k-pager-info {
    float: left;
    line-height: 31px;
}

.k-pager-wrap {
    color: #595959;
}

.k-dropdown .k-input, .k-dropdown .k-state-focused .k-input, .k-menu .k-popup {
    color: #595959;
}

.k-grid .k-pager-wrap > .k-link,
.k-grid .k-pager-wrap > .k-pager-numbers {
    display: inline-block;
    float: none;
    margin: 0 .2em;
    position: static;
}

.k-pager-sizes {
    float: left;
}

.k-widget.k-grid {
    border-width: 1px;
    box-shadow: none
}

.k-grid .k-pager-wrap > .k-link, .k-grid .k-pager-wrap > .k-pager-numbers {
    margin: 0;
}

.k-pager-input, .k-pager-sizes {
    padding: 0 0em;
}


.k-header, .k-grid-header-wrap, .k-grid .k-grouping-header, .k-grid-header, .k-pager-wrap, .k-pager-wrap .k-textbox, .k-pager-wrap .k-link, .k-grouping-header .k-group-indicator {
    border-top-color: #cccccc
}

.k-grid-header, .k-grid-header .k-header {
    background-color: #f9f9f9;
}

.k-input[disabled] {
    background-color: #eee;
}

    .k-upload-sync .k-upload-button {
        /*margin: 0px !important;*/
        margin: 2px !important;
    }

.k-upload-files, .k-reset {
    margin: 0px !important;
}

.k-grid-header .k-link:link, .k-grid-header .k-link:visited, .k-grid-header .k-nav-current.k-state-hover .k-link, .k-grouping-header .k-link {
    color: #fff !important;
}

/*.k-grid-header .k-header > .k-link, .k-header, .k-treemap-title {
    color: #2d2d2d;
    
}

.k-widget.k-grid .k-grid-header .k-header .k-link {
    font-weight:700
}*/


.k-filter-row th, .k-grid-header th.k-header {
    border-width: 0 0 1px 0;
    border-color: #e4e4e4;
    font-weight: 400;
}


.k-block, .k-button, .k-textbox, .k-drag-clue, .k-touch-scrollbar, .k-window, .k-window-titleless .k-window-content, .k-window-action, .k-inline-block, .k-grid .k-filter-options, .k-grouping-header .k-group-indicator, .k-autocomplete, .k-multiselect, .k-combobox, .k-dropdown, .k-dropdown-wrap, .k-datepicker, .k-timepicker, .k-colorpicker, .k-datetimepicker, .k-notification, .k-numerictextbox, .k-picker-wrap, .k-numeric-wrap, .k-colorpicker, .k-list-container, .k-calendar-container, .k-calendar td, .k-calendar .k-link, .k-treeview .k-in, .k-editor-inline, .k-tooltip, .k-tile, .k-slider-track, .k-slider-selection, .k-upload {
    border-radius: 0px;
}

/*.k-window-titlebar .k-window-actions {
    padding-top: 14px !important;
}*/

.k-widget.k-window .vbox div.uploader {
    width: 211px;
}

.k-widget .k-content .row, .k-widget .k-content .row > * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .k-widget .k-content .row .form-group, .k-widget .k-content .row .form-group > * {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }




.k-editable-area {
    padding: 10px !important;
}

.k-panelbar .k-tabstrip > .k-content, .k-tabstrip > .k-content {
    padding: 10px 15px;
    border-style: none;
}

.k-grid tbody tr:hover td {
    cursor: pointer;
}

.k-window-titlebar .k-header {
    background: #394c5f;
    border-radius: 0;
}

.k-widget.k-window .k-window-titlebar.k-header .k-window-title {
    color: #fff !important;
}

.k-content, .k-editable-area, .k-panelbar > li.k-item, .k-panel > li.k-item, .k-tiles {
    background-color: #fff;
}

.k-widget .content {
    background-color: #fff !important;
    padding: 10px !important;
}


.k-widget.k-tabstrip {
    margin-top: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.k-first {
    margin-left: 5px !important;
}


.k-tabstrip-items .k-item.k-state-active {
    background-color: #fff !important;
    color: #000000 !important;
}

.k-item.k-state-default {
    background-color: #e6e6e6;
    color: #525252;
    margin-left: 2px;
}



.k-tabstrip-items .k-state-default .k-link {
    color: #656565;
}

.k-tabstrip-items .k-state-active .k-link {
    color: #333;
    font-weight: 700;
}


.k-window-action {
    background-color: white !important;
}

.k-tabstrip-items {
    padding-top: 3px !important;
}

    .k-tabstrip-items .k-state-active {
        border-color: transparent !important;
    }

.k-tabstrip:focus {
    box-shadow: none !important;
}

.k-tabstrip-wrapper {
    margin-bottom: 1px !important;
}

.has-error .k-state-default {
    border-color: #a94442 !important;
}

.k-link:link, .k-link:visited, .k-nav-current.k-state-hover .k-link {
    color: #676a6c;
}

.disabledBackGround .k-header {
    background-color: #eeeeee !important;
}

.disabledBackGround .k-state-default {
    background-color: #eeeeee !important;
}


.k-window-titlebar .k-link {
    margin-left: 5px;
}

.k-window-content.k-content .widget {
    margin-top: 0px;
    padding-top: 0
}

.k-state-selected a {
    color: #fff !important
}

.k-file {
    color: black !important;
}

.k-pivot-layout > tbody > tr:first-child > td:first-child {
    width: 30%;
}

.k-pivot .k-pivot-toolbar {
    visibility: hidden;
}

.k-widget.k-dropdown.k-header > .k-dropdown-wrap.k-state-disabled {
    background-color: #eeeeee !important;
}

.k-scheduler-header th, .k-scheduler-header-wrap, .k-scheduler-table td, .k-scheduler-times, .k-scheduler-times th, .k-scheduler-times tr {
    border-color: #ddd6d6;
}

.k-grid .k-pager-wrap {
    background-color: transparent;
    border: none;
}

.k-widget.k-grid {
    border-width: 0px;
}

.k-grid .k-pager-wrap {
    padding: 10px 0px 0;
}

.k-pager-wrap .k-textbox, .k-pager-wrap .k-widget {
    margin: 0 10px 0 1px;
}

.k-grid .k-pager-wrap {
    box-shadow: none;
}

.k-grid-header th.k-header > .k-link {
    padding: 10px .6em 10px 0;
}

.k-header, .k-grid-header-wrap, .k-grid .k-grouping-header, .k-grid-header, .k-pager-wrap, .k-pager-wrap .k-textbox, .k-pager-wrap .k-link, .k-grouping-header .k-group-indicator {
    border-top-color: #cccccc;
}

.k-draghandle.k-state-selected:hover, .k-ghost-splitbar-horizontal, .k-ghost-splitbar-vertical, .k-list > .k-state-highlight, .k-list > .k-state-selected, .k-marquee-color, .k-panel > .k-state-selected, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-state-selected, .k-state-selected:link, .k-state-selected:visited {
    color: #333;
    background-color: #e6e6e6;
    border-color: #e6e6e6;
}

html .k-upload {
    border: none;
}

.k-grid tr td {
    /*border-width: 0 0 0px 1px;*/
    border-color: #e8e8e8;
    padding: 8px 10px;
    border-width: 0 0 0px 0px;
}

.k-grid tr:last-child td {
    /*border-right-width:1px;*/
    border-bottom-width: 1px;
}

.k-grid table {
    background: #fff;
    border-bottom: solid 0px #00a3d8;
    border-top: solid 0px #d6d6d6
}

.k-alt, .k-pivot-layout > tbody > tr:first-child > td:first-child, .k-resource.k-alt, .k-separator {
    background-color: #f7f7f7;
}



.k-grid .k-pager-wrap > .k-link, .k-grid .k-pager-wrap > .k-pager-numbers {
    border: none;
}

    .k-grid .k-pager-wrap > .k-pager-numbers li a {
        border: none;
    }

.k-pager-numbers .k-link, .k-pager-numbers .k-state-selected {
    margin-right: 0;
    border: none !important;
    box-shadow: none;
}

.k-button {
    padding: 5px 9px 4px;
}

.k-grid tr:hover {
    background-color: #e9eef1;
}

.k-datepicker .k-picker-wrap.k-state-default > .k-select, .k-datetimepicker .k-select, .k-timepicker .k-state-default > .k-select {
    background: #fff;
    border-radius: 0;
}

.k-multiselect .k-button {
    background: #1183ce
}

    .k-multiselect .k-button:hover {
        background: #0b71b4
    }

.k-chart, .k-stockchart {
    height: 523px;
}

.grid1 .k-grid-header, .grid1 .k-grid-header .k-header {
    background-color: #fff
}

    .grid1 .k-grid-header th, .grid1 .k-grid-header .k-header th {
        border-color: #fff;
        border-bottom-color: #dddddd
    }

.grid1 .k-grid tr td {
    border-width: 0 0 1px 0px;
    border-color: #dddddd
}

.grid1 .k-grid-header th.k-header > .k-link {
    color: #595959;
    font-weight: 700;
    text-transform: uppercase
}

.has-error .k-dropdown-wrap {
    border-color: #a94442 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}

.has-error {
    color: red !important;
}


.k-autocomplete.k-state-default, .k-dropdown-wrap.k-state-default, .k-multiselect.k-header, .k-numeric-wrap.k-state-default, .k-picker-wrap.k-state-default {
    border-color: #c7c7c7;
}

.k-state-default > .k-select {
    border-color: #c7c7c7;
}

.k-dropdown-wrap .k-input {
    font-weight: normal !important;
}

.k-widget.k-tabstrip .k-content .ibox-title {
    border-width: 0px;
    min-height: 22px;
}

.k-autocomplete.k-state-default .k-input, .k-combobox .k-state-default .k-input, .k-multiselect-wrap, .k-numeric-wrap.k-state-default .k-input, .k-picker-wrap.k-state-default .k-input, .k-progress-status-wrap, .k-slider-selection, .k-slider-track {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}


.profile-element {
}

.k-filter-row > th:first-child, .k-grid tbody td:first-child, .k-grid tfoot td:first-child, .k-grid-header th.k-header:first-child {
    border-left-width: 0;
}

/*.k-grid.k-widget .k-grid-header tr th:last-child {  border-right: solid 1px #dedede; }*/

.k-grid-header th.k-header {
    vertical-align: middle;
}

.k-upload-files .k-file {
}

.k-upload-files {
    border-width: 0px;
}

    .k-upload-files .k-file {
        border-width: 0px;
        padding: .65em .17em 0em 0em;
    }

.k-upload-files, .k-reset {
    margin: 0px !important;
}

    .k-upload-files .k-file .k-file-name {
        line-height: normal;
        margin-bottom: 3px;
        margin-top: 0px;
        display: block
    }

    .k-upload-files .k-file .k-file-name-size-wrapper {
        vertical-align: top
    }

    .k-upload-files .k-file .k-file-information {
        display: block;
        margin-top: 5px;
    }


.k-multiselect .k-multiselect-wrap.k-floatwrap .k-reset .k-button {
    max-width: 33%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.k-button .k-icon {
    color: #000;
}

.k-multiselect-wrap li {
    padding: 3px 1.6em 4px .4em;
}

.k-multiselect-wrap .k-select {
    top: 2px;
}

.k-multiselect .k-multiselect-wrap.k-floatwrap {
    min-height: 30px;
    /*height: 33px */
}

.k-grid.k-widget .fa.text-active {
    color: #00a3d8;
    font-size: 16px;
}

.k-grid.k-widget .fa:hover {
    color: #00a3d8;
}

.k-grid.k-widget .fa.text-inactive {
    color: #ccc;
    font-size: 16px;
}

.k-grid.k-widget .fa {
    color: #828282
}

/*.k-icon {
    margin-top: 10px !important;
}*/

.k-widget.k-window .k-header .k-window-action.k-link .k-icon {
    margin-top: 0px !important;
}

/*.k-window-titlebar .k-window-actions {
    padding-top: 14px !important;
}*/

.k-widget.k-window .k-window-content.k-content .modal-footer .btn-primary {
    padding: 6px 12px;
}

/*.k-window-titlebar .k-window-actions {
    padding-top: 2px;
}*/

.k-widget.k-window .k-window-titlebar .k-window-title {
    top: 13px;
}

.k-grid.k-widget a.grid-button {
    color: #6a6a6a;
    display: inline-block;
    margin-right: -2px;
    margin-left: -2px;
}

.k-calendar .k-today.k-state-selected.k-state-hover, .k-calendar-container.k-popup .k-state-selected.k-state-focused {
    background-color: #ecb20e;
}

.k-calendar td.k-state-focused.k-state-selected.k-state-hover {
    -webkit-box-shadow: inset 0 0 7px 0 #ecb20e;
    box-shadow: inset 0 0 7px 0 #ecb20e;
}

.k-calendar .k-today.k-state-selected {
    background-color: #ecb20e;
}

.k-listview > .k-state-focused.k-state-selected, .k-state-selected td.k-state-focused, td.k-state-focused.k-state-selected {
    -webkit-box-shadow: inset 0 0 10px 3px #ecb20e;
    box-shadow: inset 0 0 10px 3px #ecb20e;
}


.toggle.btn .toggle-group * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.k-animation-container, .k-animation-container *, .k-animation-container:after, .k-block .k-header, .k-dialog .k-window-content, .k-list-container, .k-widget, .k-widget *, .k-widget:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .k-widget.k-datetimepicker.k-header.form-control {
        border-width: 0px;
    }

.col-md-6 .col-md-6 .col-md-6 .k-dropdown {
    width: 91% !important;
}

.col-md-6 .col-md-6 .k-dropdown {
    /*width: 94% !important; Commented By Devendra*/
    width: calc(100% - 18px);
}

.col-md-3 .k-dropdown {
    width: 90% !important;
    margin-left: -2px;
}

.col-md-3 .k-numerictextbox {
    width: 90% !important;
}

.col-md-3 .k-textbox {
    width: 90% !important;
}

.col-md-6 .k-datepicker {
    width: 91% !important;
}

.k-widget.k-datepicker.k-header.form-control {
    border: none !important;
}

.k-dropdown-wrap.k-state-default {
    height: 32px !important;
}

.k-input[disabled], .k-input[readonly], .k-textbox[readonly], .k-dropdown[readonly] {
    background-color: #eee !important;
    opacity: 1;
}


.k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .k-selectbox .k-input, .k-textbox > input {
    height: 30px;
}


.k-animation-container .k-list-container.k-popup.k-group .k-list-filter .k-textbox {
    width: 100% !important
}

.k-upload-status {
    position: absolute !important;
    right: 12px !important;
}

.k-upload-files .k-reset ul {
    background-color: rgb(233, 248, 235) !important;
}

.k-file .k-file-success li {
    background-color: rgb(233, 248, 235) !important;
}

.k-file {
    background-color: rgb(233, 248, 235) !important;
}

.k-block, .k-content, .k-dropdown .k-input, .k-popup, .k-toolbar, .k-widget {
    color: #676a6c;
}

.k-ff input.k-textbox {
    height: 2.50em;
}

.k-tabstrip-wrapper .k-widget.k-tabstrip.k-header.k-floatwrap.k-tabstrip-top#tabstrip {
    padding-bottom: 50px;
}

.col-sm-5 .k-dropdown {
    width: 95% !important;
}


.k-grid-header .k-i-sort-asc-sm, .k-grid-header .k-i-sort-desc-sm, .k-grid-header .k-sort-order {
    color: #e87430;
}


.k-icon.k-loading {
    display: none;
}

.k-loading-image {
    background-image: none;
}

.k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .k-selectbox .k-input, .k-textbox > input {
    text-indent: .4em;
}

.k-state-focused input.form-control {
    color: #999999;
}

.k-popup .k-list .k-state-focused,
.k-popup .k-list .k-item:hover,
.k-popup .k-list .k-state-selected {
    border: none;
    border-radius: 0;
}

.k-popup .k-list .k-item {
    border: none;
}



.k-popup.k-calendar-container, .k-popup.k-list-container {
    padding: 0;
}


.kendo-tabs {
    padding: 20px 20px;
}

    .kendo-tabs .k-tabstrip-items .k-link {
        padding: 10px 15px;
    }

    .kendo-tabs .k-panelbar .k-tabstrip-items .k-item, .kendo-tabs .k-tabstrip-top > .k-tabstrip-items .k-item {
        margin: 0 2px -1px 0
    }

    .kendo-tabs .k-tabstrip-items .k-item.k-state-active {
        background-color: #11bbd3 !important;
        color: #000000 !important;
    }

    .kendo-tabs .k-tabstrip .k-content {
        border: solid 1px #d6d6d6
    }

.k-tabstrip-items .k-state-active .k-link {
    color: #fff;
    
}


.add-questionsection .question .form-group {
    margin-bottom:0
}

.add-questionsection [id*=div_Question] {
   
}

.add-questionsection .question-list{
    white-space:nowrap
}


.k-list > .k-state-focused.k-state-selected, .k-listview > .k-state-focused.k-state-selected, .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected, .k-listview > .k-state-focused.k-state-selected, .k-state-selected td.k-state-focused, td.k-state-focused.k-state-selected, .k-calendar .k-today.k-state-selected, .k-grid-header th.k-state-focused, .k-list > .k-state-focused, .k-listview > .k-state-focused, .k-state-focused, td.k-state-focused,
.k-listview > .k-state-focused.k-state-selected, .k-state-selected td.k-state-focused, td.k-state-focused.k-state-selected {
    box-shadow: none;
    background: #11bbd3;
    color: #fff
}
.k-grid.k-widget .k-link .fa {
    color: #ffffff;
}



.top-search-section .form-group .k-input, .k-autocomplete, .k-dropdown-wrap.k-state-default, .k-numeric-wrap.k-state-default, .k-picker-wrap.k-state-default {
    background: transparent
}

    .top-search-section .form-group .k-input, .k-autocomplete.k-state-hover, .top-search-section .form-group .k-input, .k-autocomplete.k-state-hover.k-state-focused {
        background: transparent;

    }


    .top-search-section .form-group .k-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #fff;
    }

    .top-search-section .form-group .k-input::-moz-placeholder { /* Firefox 19+ */
        color: #fff;
    }

    .top-search-section .form-group .k-input:-ms-input-placeholder { /* IE 10+ */
        color: #fff;
    }

    .top-search-section .form-group .k-input:-moz-placeholder { /* Firefox 18- */
        color: #fff;
    }
.k-grid-header .k-link:link, .k-grid-header .k-link:visited, .k-grid-header .k-nav-current.k-state-hover .k-link, .k-grouping-header .k-link {
    color: #353535 !important;
    font-weight: 500;
}

.k-grid .k-pager-wrap {
    padding: 10px 8px 0;
}
.k-grid-header th.k-header {
    font-weight: 500;
}

.k-pager-sizes .k-label {
    padding-left: 10px;
}
}
.k-autocomplete.k-state-hover, .k-autocomplete.k-state-focused {
    background-color:transparent;
}

.k-grid-header th.k-header.text-center > .k-link, .k-grid-header th.k-header.text-center > .k-header-icon {
    text-align: center;
    display: block;
    padding-top: 5px;
}
.k-grid-header th.k-header.text-center > .k-header-icon {
    height: 28px;
}

.k-grid-header th.k-header.text-center > .k-link {
    font-size: 0.75em;
    padding-top: 5px;
}
.k-grid-header th.k-header.text-center > .k-header-icon .fa {
    font-size: 25px;
    color: #0a2766;
}
.k-grid-header th.k-header.text-center > .k-header-icon .fa-flag, .k-grid-header th.k-header.text-center > .k-header-icon .fa-retweet {
    font-size: 22px;
}
.k-grid-header th.k-header.text-center > .k-header-icon .fa-calendar-times-o, .k-grid-header th.k-header.text-center > .k-header-icon .fa-life-ring, .k-grid-header th.k-header.text-center > .k-header-icon .fa-tag, .k-grid-header th.k-header.text-center > .k-header-icon .fa-podcast {
    font-size: 19px;
}
.k-grid-header th.k-header.text-center > .k-header-icon .fa-battery-full {
    font-size: 17px;
}
.alarmSummaryTable-table .k-grid-header th.k-header:not(:last-child) {
    border-right: 1px solid #ececec;
}

.k-list-container > .k-footer {
    padding: 10px;
}

/* Material Theme padding adjustment*/

.k-material #Address-list .k-item,
.k-material #Address-list .k-item.k-state-hover,
.k-materialblack #Address-list .k-item,
.k-materialblack #Address-list .k-item.k-state-hover {
    padding-left: 5px;
    border-left: 0;
}

#TopAddress-list .k-item > span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    margin: 10px 5px 5px 2px;
    margin-left: 20px;
}

#TopAddress-list .k-item > span:first-child {
    width: 450px;
    height: 20px;
}

#TopAddress-list .k-item {
line-height: 1em;
min-width: 200px;
overflow-x: hidden;
}

#search span.k-icon.k-clear-value.k-i-close {
    color: #333;
}

.k-grid-header .k-link:link, .k-grid-header .k-link:visited, .k-grid-header .k-nav-current.k-state-hover .k-link, .k-grouping-header .k-link {
    color: black !important;
}


